<resources>
    <string name="app_name">App Test</string>

    <!--TAG-->
    <string name="tag_tool_bar_view" translatable="false">TOOLBAR</string>
    <string name="tag_line_dialog" translatable="false">v_line</string>
    <string name="tag_root_view" translatable="false">root_view</string>
    <string name="tag_close_img" translatable="false">tag_close_img</string>
    <string name="tag_form_container" translatable="false">tag_form_container</string>
    <string name="tag_space_view" translatable="false">tag_space_view</string>
    <string name="tag_scroll_view" translatable="false">tag_scroll_view</string>

    <!--Button-->
    <string name="btn_ok">OK</string>
    <string name="btn_yes">Yes</string>
    <string name="btn_cancel">Cancel</string>
    <string name="btn_share">Share</string>
    <string name="btn_next">Next</string>
    <string name="btn_finish">Finish</string>

    <string name="msg_no_network">Please connect to the internet!</string>
    <string name="text_successfully">Successfully!</string>
    <string name="text_user_list">User List</string>
    <string name="text_profile">Profile</string>
    <string name="text_following">Following</string>
    <string name="text_followers">Followers</string>
    <string name="text_repos">Repos</string>
    <string name="text_bio">Bio</string>
</resources>